### Property

# Pos OskKey:pressed

since: 0

#### Declaration

    property pressed: gboolean [ read, write ]

#### Description [src]

Whether the key is currently pressed.

Type: | `gboolean`
Available since: | 0

Default value | FALSE
Getter method | `pos_osk_key_get_pressed()`
Setter method | `pos_osk_key_set_pressed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no